﻿@media screen and (min-width: 2540px) {}

@media screen and (max-width: 1600px) {
    .content .fjqs {
        display: none;
    }

    .content .yinxing {
        display: none;
    }
}

@media screen and (max-width: 1400px) {
    .container {
        width: 85%;
    }

    .rightlist {
        padding: 15px;
    }

    .rightlist .box {
        margin-top: 15px;
    }

    .rightlist .box .showdetail {
        margin-top: 0;
    }

    .content .content-bg {
        height: 500px;
    }

    .zxjzcontext .box .title {
        width: calc(100% - 167px - 150px - 20px);
    }

    .zxjzcontext .boxlist .box .dashed {
        min-width: 100px;
    }

    .tsllg .context .bottomimg .imgleft {
        width: 55.59%;
    }

    .tsllg .context .bottomimg .imgleft .img {
        height: auto;
    }

    .tsllg .context .bottomimg .imgright {
        right: -25px;
        top: -240px;
    }

    .tsllg .context .bottomimg .imgright .img {
        height: 148px;
    }

    .xyfw {
        width: calc(100% - 53.92% - 60px);
    }

    .xyfw .context .rightbox .box,
    .xyfw .context .leftbox .box {
        width: 215px;
        height: 257px;
    }

    .xydtlist .swiper-slide .img {
        height: 331px;
    }
    .rightlist .box .time{
        margin-bottom: 0;
    }
    .rightlist .box{
        margin: 0 0 16px 0;
    }

    .threeimg .box {
        height: 201px;
    }

    .xyfclist .swiper-slide .box img {
        height: 284px;
        object-fit: cover;
    }

    .contact .box:first-of-type {
        padding: 25px 30px;
    }

    .contact .box {
        padding: 25px;
    }

    .contact .bottomimg {
        height: 550px;
    }

    .picturebox .lefttop .box .img {
        height: 436px;
    }

    .picturebox .righttop .box .img,
    .picturebox .down .box .img {
        height: 201px;
    }

    .navigation ul .nli {
        padding: 10px 10px 0 10px;
    }
}

@media screen and (max-width: 1366px) {
    .rightlist .box {
        margin: 0 0 14px;
    }
    .xydtlist .swiper-slide .img{
        height: 323px;
    }
}

@media screen and (max-width: 1280px) {
    .rightlist {
        padding: 10px;
    }

    .rightlist .box {
        margin-top: 5px;
    }

    .tsllg .context .bottomimg .imgright {
        top: -218px;
    }

    .xyfw .context .rightbox .box,
    .xyfw .context .leftbox .box {
        width: 200px;
        height: 239px;
    }

    .xyfclist .swiper-slide .box img {
        height: 254px;
    }

    .picturebox .lefttop .box .img {
        height: 398px;
    }

    .picturebox .righttop .box .img,
    .picturebox .down .box .img {
        height: 182px;
    }

    .contact .box .text .coninfo {
        font-size: 16px;
    }

    .contact .box .text .detailinfo {
        font-size: 18px;
    }

    .contact .bottomimg {
        height: 505px;
    }
}

@media screen and (max-width: 1140px) {
    .container {
        width: 95%;
    }

    .twonav ul {
        overflow-x: auto;
        scrollbar-color: #888 #f1f1f1;
        scrollbar-width: thin;
    }

    .twonav ul::-webkit-scrollbar {
        width: 3px;
    }

    .twonav ul::-webkit-scrollbar:horizontal {
        height: 3px;
    }

    .new_donate {
        display: none;
    }

    header .zhezhao {
        display: none;
    }

    .xyfclist .swiper-pagination {
        display: none;
    }

    .xyfclist .swiper-container {
        padding-bottom: 0;
    }

    .xyfclist {
        padding: 30px 0 0 0;
    }

    .banlist .swiper-left,
    .banlist .swiper-right {
        display: none;
    }

    .xydtlist .swiper-pagination {
        display: none;
    }

    header,
    .headtop {
        display: none;
    }

    .mbheader {
        display: block;
    }

    .banlist .swiper-btn {
        display: none;
    }

    .xydt .context {
        display: block;
    }

    .xydtlist {
        width: 100%;
    }

    .rightlist {
        margin-top: 20px;
        width: 100%;
    }

    .tzgglist .swiper-container {
        padding: 60px 30px 30px 30px;
        box-sizing: border-box;
    }

    .tzgglist {
        margin-top: 20px;
    }

    .tsllg-xyfw .content1 {
        display: block;
    }

    .tsllg,
    .xyfw {
        width: 100%;
    }

    .tsllg .context .topimg .img {
        height: 100%;
    }

    .tsllg .context .topimg {
        height: 100%;
    }

    .tsllg .context .bottomimg .imgleft {
        width: 100%;
    }

    .tsllg .context .bottomimg .imgright {
        width: 100%;
        position: initial;
        float: none;
        margin: 20px 0;
        display: none;
    }

    .tsllg .context .bottomimg {
        margin-bottom: 20px;
    }

    .tsllg .context .bottomimg .imgright .img {
        height: 100%;
    }

    .xyfw .context .rightbox,
    .xyfw .context .leftbox {
        display: flex;
        margin-top: 0;
    }

    .xyfw .context .leftbox .box:last-of-type {
        margin-top: 0;
        margin-left: 70px;
    }

    .xyfw .context .rightbox .box:last-of-type {
        margin-top: 0;
        margin-left: 70px;
    }

    .xyfw .context {
        margin-bottom: 30px;
    }

    footer .right {
        display: none;
    }

    .xydtlist .swiper-slide .img {
        height: auto;
    }

    .xydtlist .zhezhao {
        height: 40px;
    }

    .xydtlist .swiper-slide .text {
        bottom: 3px;
        left: 10px;
    }

    .xydtlist .swiper-slide .text .time .day {
        font-size: 16px;
        line-height: 25px;
    }

    .xydtlist .swiper-slide .text .time .year {
        font-size: 12px;
    }

    .titledisc .title {
        line-height: 25px;
        height: auto;
        width: 90%;
    }

    .xydtlist .swiper-slide .text .time {
        height: 45px;
    }

    .xydt .context {
        margin-top: 20px;
    }

    .theme .img {
        width: 120px;
        height: 56px;
    }

    .picturebox .top {
        display: block;
    }

    .picturebox .lefttop {
        width: 100%;
    }

    .picturebox .lefttop .box .img {
        height: 100%;
    }

    .picturebox .righttop {
        width: 100%;
        margin-top: 20px;
    }

    .picturebox .righttop .box .img,
    .picturebox .down .box .img {
        height: 100%;
    }

    .contact .bottomimg {
        height: 500px;
    }

    .contact .box:first-of-type {
        padding: 20px;
    }

    .contact .box {
        padding: 15px;
    }

    .leaderbox .leader {
        display: block;
    }

    .leaderbox .box {
        width: 100%;
    }

    .detailbox {
        padding: 30px 50px;
    }

    .picconbox .box a {
        display: block;
    }

    .picconbox .box .img {
        width: 100%;
        height: 100%;
    }

    .picconbox .box .text {
        padding: 10px;
        width: 100%;
    }

    .picconbox .box .text .time {
        margin-top: 5px;
    }

    .threenav ul {
        overflow-x: scroll;
        scrollbar-color: #888 #f1f1f1;
        scrollbar-width: thin;
    }

}

.banq p br {
    display: none !important;
}

@media screen and (max-width: 860px) {
    .banq p br {
        display: block !important;
    }

    .threeimg {
        display: block;
        margin-top: 20px;
    }

    .threeimg .box {
        width: 100%;
        margin-bottom: 20px;
    }

    .xydtlist .swiper-slide .img {
        height: 200px;
    }

    .xydt {
        padding: 30px 0;
    }

    .tzgg {
        padding: 30px 0;
    }

    .xyfclist {
        padding: 0;
    }

    .tsllg-xyfw {
        padding: 30px 0;
    }

    .xyfw .context {
        display: block;
    }

    .xyfc.xyfc {
        padding: 20px 0;
    }

    .xyfw .context .leftbox .box span,
    .xyfw .context .rightbox .box span {
        font-size: 16px;
    }

    .logo img {
        width: 80%;
        height: auto;
    }

    footer .footinfo .info {
        margin-right: 10px;
    }

    footer {
        border-radius: 0;
        height: auto;
    }

    .banq {
        height: auto;
    }

    footer .copyright span {
        line-height: 25px;
        font-size: 14px;
        padding: 10px 0;
    }
    footer .copyright span p{
        text-align: center;
    }

    footer .logo {
        height: auto;
    }

    footer .footinfo {
        margin-top: 10px;
    }

    footer .copyright {
        margin-top: 20px;
    }

    .xyfw .context .rightbox .box a,
    .xyfw .context .leftbox .box a {
        display: block;
        width: 100%;
    }

    .xyfw .context .leftbox .box:last-of-type,
    .xyfw .context .rightbox .box:last-of-type {
        margin-left: 10px;
    }

    .xyfclist .swiper-slide .box img {
        width: 100%;
    }

    .tzgglist .swiper-container {
        padding: 30px 15px 20px;
    }

    .tzgglist .swiper-slide .cycle3 {
        width: 100%;
        height: auto;
        border-radius: 0;
        position: relative;
        left: 0;
        top: 0;
        transform: translate(0, 0);
        padding: 15px 0 15px;
    }

    .tzgglist .swiper-slide .cycle2 {
        width: 100%;
        height: auto;
        border-radius: 0;
        position: relative;
        left: 0;
        top: 0;
        transform: translate(0, 0);
        box-sizing: border-box;
        padding: 10px;
        background: #fff !important;
    }

    .tzgglist .swiper-slide .cycle1 {
        width: 100%;
        height: auto;
        border-radius: 0;
        box-sizing: border-box;
        padding: 10px;
    }

    .tzgglist .swiper-slide .cycle3 .time .day,
    .tzgglist .swiper-slide .cycle3 .time .year,
    .tzgglist .swiper-slide .cycle3 .title {
        color: #115BAA;
    }

    .tzgglist .swiper-slide .cycle3 {
        padding: 20px 15px;
        border: 1px dashed #115BAA;
    }

    .tzgglist .swiper-slide .cycle3 .title {
        -webkit-line-clamp: 2;
    }

    .tzgglist .swiper-pagination {
        bottom: 0;
    }

    .tzgglist .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        margin: 0 5px !important;
    }

    .tzgglist .huxing {
        display: none;
    }

    .tzgglist .swiper-slide .cycle3 .bitter {
        display: none;
    }

    .twonav ul li {
        margin-right: 15px;
    }

    .currpos .current {
        display: none;
    }

    .currpos {
        bottom: 10px;
        justify-content: flex-end;
    }

    .boxlist .box {
        width: 100%;
        margin-bottom: 10px;
        padding: 10px;
    }
    .detailbox p img{
        width: 100%;
    }
    .detailbox p span img{
        width: auto !important;
    }
    

    .boxlist .box::after {
        display: none;
    }

    .position a,
    .position span {
        color: #FFFFFF;
    }

    .boxlist .box .time {
        width: 70px;
        height: 55px;
        padding-top: 6px;
    }

    .boxlist .box .time .day {
        font-size: 18px;
    }

    .boxlist .box .time .year {
        font-size: 12px;
    }

    .boxlist .box .text {
        width: calc(100% - 70px - 10px);
    }

    .detailbox .title {
        font-size: 22px;
        line-height: 30px;
    }

    .detailbox .detailinfo ul {
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .detailbox {
        padding: 10px;
    }

    .detailbox .detailinfo ul li {
        margin-right: 10px;
    }

    .detail-page ul li {
        padding: 5px 10px;
    }

    .leaderbox .box a {
        /* display: block; */
        /* text-align: center; */
    }

    .leaderbox .box .text {
        width: calc(100% - 100px);
        padding-left: 15px;
    }

    .leaderbox .box {
        padding: 10px;
        margin-bottom: 10px;
    }

    .leaderbox .box .img {
        width: 100px;
        height: 100%;
    }

    .leaderbox .box .img img {
        width: 100%;
    }

    .leaderbox .box .text .name {
        font-size: 20px;
    }

    .leaderbox .box .text .info {
        margin-top: 5px;
    }

    .detailbox .text p img {
        width: 99% !important;
        height: 100% !important;
        display: flex;
    }

    .detailbox table {
        width: 100% !important;
    }

    .contact .topbox {
        display: block;
    }

    .contact .box:first-of-type {
        width: 100%;
    }

    .contact .box {
        width: 100%;
        margin-bottom: 20px;
    }

    .contact .box:last-of-type {
        margin-bottom: 0;
    }

    .contact .bottomimg {
        height: 168px;
    }

    .picturebox .down {
        display: block;
        margin: 20px 0 0 0;
    }

    .picturebox .down .box {
        width: 100%;
        margin: 0 0 20px 0;
    }

    .picturebox .righttop .box:last-of-type {
        margin-top: 20px;
    }

    .picturebox .lefttop .box .text {
        bottom: 10px;
    }

    .picturebox .lefttop .box .text .disc {
        margin-top: 0;
    }

    .picturebox .lefttop .box .text .time .day {
        font-size: 18px;
    }

    .picturebox .lefttop .box .text .time .year {
        font-size: 12px;
    }

    .picturebox .lefttop .box .text .time {
        width: 50px;
        height: 40px;
    }

    .threenav ul {
        display: block;
        width: 100%;
        white-space: nowrap;
        overflow-x: auto;
    }

    .threenav ul li {
        display: inline-block;
        min-width: auto;
        text-align: center;
    }

    .zxjz_mbi {
        display: block !important;
        padding: 15px 0;
    }

    .zxjz_mbi_box {
        border-radius: 10px;
        background: linear-gradient(180deg, #ECF8FF 0%, rgba(255, 255, 255, 0) 100%);
        box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
        padding: 15px 15px 0;
    }

    .zxjzmbi_slide {
        height: 220px;
    }

    .zxjzmbi_slide a {
        display: block;
        color: #3D3D3D;
        border-bottom: 1px dashed rgba(37, 98, 162, 0.6);
        width: 100%;
        padding-bottom: 15px;
    }

    .zxjzmbi_slide .swiper-slide {
        justify-content: flex-start;
    }

    .zxjzmbi_slide .title {
        color: #3D3D3D;
        line-height: 25px;
        font-weight: bold;
    }

    .zxjzmbi_slide .title span {
        color: #115BAA;
    }

    .zxjzmbi_slide .time {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        color: #999999;
        font-size: 14px;
        line-height: 30px;
    }

    .zxjzmbi_slide .time img {
        width: 14px;
        height: 14px;
        margin-right: 5px;
    }

    .jzy table tr td {
        line-height: 30px;
    }

    .jzy {
        overflow-x: scroll;
    }

    .jzy table tr th {
        width: auto !important;
    }

    .detailbox .text table {
        min-width: 1000px;
    }

    .detailbox .text .v_news_content {
        width: 100%;
        overflow-x: auto;
    }
}